.no_screen {
display: none;
}

body, h4, h5, h6, p, blockquote, ul, ol, li, td, input, textarea {
font-family: Arial, sans-serif;
}

body, p, blockquote, ul, ol, li, td, input, textarea {
font-size: 13px;
}

h1 {
color: black;
font-family: Arial, sans-serif;
font-size: 22px;
text-decoration: none;
margin-top:0px;
}

h1 A:link, h1 A:active, h1 A:visited {
color: black;
text-decoration: none;
}

h2 {
font-family: Arial, sans-serif;
font-size: 17px;
}

h3 {
font-family: Verdana, Arial, sans-serif;
font-size: 15px;
}

.nav {
font-family: Arial, sans-serif;
font-size: 11px;
font-weight: bold;
height:25px;
text-align:center;
vertical-align:middle;
padding-left:10px;
padding-right:10px;
margin:0px;
padding-top:1px;
color: #FFFFFF;
background-color: #04637F;
letter-spacing: 1.4px;
}

.nav A {
text-decoration: none;
color: #FFFFFF;
}

.nav A:link {
color: #FFFFFF;
}

.nav A:visited {
color: #FFFFFF;
}

.nav A:hover {
color: Yellow;
}

.nav2 {
font-family: Arial, sans-serif;
font-size: 13px;
color: #595441;
}

.nav2 A {
text-decoration: none;
color: #595441;
}

.nav2 A:link {
color: #595441;
}

.nav2 A:visited {
color: #595441;
}

.nav2 A:hover {
color: #000000;
}

.nav_prr {
font-size: 10px;
height:20px;
padding: 0 6px 0 6px;
}

.left_box {
margin:0 0 15px 0; 
border:1px solid black;
border-left:none;
}

.left_box_heading {
height:24px;
font-family:Arial,sans-serif;
font-size:14px;
color:#2F4251;
padding:7px 0 0 15px;
margin:0 0 10px 0;
border-bottom:1px solid black;
}

.left_box_inner {
padding:0 15px 5px 17px;
}

.sidelink {
font-family:Arial,sans-serif;
font-size:small;
padding-top:0;
padding-bottom:0;
margin-top:0;
margin-bottom:3px;
color:#2F4251;
list-style-type: square;
}

.sidelink A {
text-decoration: none;
color:#2F4251;
}

.sidelink A:link {
color:#2F4251;
}

.sidelink A:visited {
color:#2F4251;
}

.sidelink A:hover {
text-decoration: underline;
}

.article_list {
font-size:90%;
color:#046381;
margin-top:10px;
margin-bottom:10px;
}

.article_list A {
color: #046381;
}

.article_list A:link {
color: #046381;
}

.article_list A:visited {
color: #046381;
}

.article_list A:hover {
color: #046381;
text-decoration: none;
}

.media {
float:right; padding:0; margin:15px 0 0 15px;
}

.photo {
margin-bottom:5px;display:block;
}

.photo-header {
font-family: Verdana, sans-serif;
display:block; color:black; 
font-size:11px;
background: url(images/icons/enlarge.gif) #bcbdc2 95% 50% no-repeat;
padding:2px 5px 1px 5px;
}

.photo-caption {
font-family: Arial, sans-serif;
font-size:11px;
line-height:110%;
padding:0 2px 5px 2px;
margin: 5px 0 0 0;
margin-bottom:10px;
text-align:left;
}

.photo-credit {
font-family: Arial, sans-serif;
font-size:10px;
line-height:100%;
color:#999;
margin: 3px 0 0 0;
text-align:right;
}

.archive_button {
color: #FFFFFF;
background: #BC131A;
padding: 8px 10px;
font-weight:bold;
text-decoration:none;
border-radius: 12px;
-moz-border-radius: 12px;
-webkit-border-radius: 12px;
}